<?xml version="1.0" encoding="utf-8"?>
<com.yidian.nightmode.widget.YdConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <com.yidian.nightmode.widget.YdTextView
        android:id="@+id/tv_id_card_type"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="19dp"
        android:layout_marginTop="17dp"
        android:includeFontPadding="false"
        android:text="@string/chinese_id_card"
        android:textColor="#FF333333"
        android:textSize="15sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.yidian.shenghuoquan.bmanagercenter.widget.LifeAccountAuthImageView
        android:id="@+id/iv_id_card_portrait_face"
        android:layout_width="156dp"
        android:layout_height="97dp"
        android:layout_marginStart="19dp"
        android:layout_marginTop="17dp"
        app:LifeAccountAuthImageView_place_holder_image="@mipmap/img_id_card_portrait"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_id_card_type" />

    <com.yidian.shenghuoquan.bmanagercenter.widget.LifeAccountAuthImageView
        android:id="@+id/iv_id_card_national_emblem_face"
        android:layout_width="156dp"
        android:layout_height="97dp"
        android:layout_marginEnd="19dp"
        app:LifeAccountAuthImageView_place_holder_image="@mipmap/img_id_card_national_emblem"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/iv_id_card_portrait_face" />

    <com.yidian.nightmode.widget.YdTextView
        android:id="@+id/tv_upload_portrait_face_guide"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:includeFontPadding="false"
        android:text="@string/upload_portrait_face"
        android:textColor="#FF999999"
        android:textSize="12sp"
        app:layout_constraintEnd_toEndOf="@id/iv_id_card_portrait_face"
        app:layout_constraintStart_toStartOf="@id/iv_id_card_portrait_face"
        app:layout_constraintTop_toBottomOf="@id/iv_id_card_portrait_face" />

    <com.yidian.nightmode.widget.YdTextView
        android:id="@+id/tv_upload_national_emblem_face_guide"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:includeFontPadding="false"
        android:text="@string/upload_national_emblem_face"
        android:textColor="#FF999999"
        android:textSize="12sp"
        app:layout_constraintEnd_toEndOf="@id/iv_id_card_national_emblem_face"
        app:layout_constraintStart_toStartOf="@id/iv_id_card_national_emblem_face"
        app:layout_constraintTop_toBottomOf="@id/iv_id_card_national_emblem_face" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginStart="19dp"
        android:layout_marginEnd="19dp"
        android:background="@color/color_FFF2F2F2"
        app:layout_constraintBottom_toTopOf="@id/ev_real_name" />

    <com.yidian.shenghuoquan.bmanagercenter.widget.LifeAccountAuthIdentityInfoEditView
        android:id="@+id/ev_real_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="19dp"
        app:LifeAccountAuthIdentityInfoEditView_content_text="@string/real_name"
        app:LifeAccountAuthIdentityInfoEditView_hint_text="@string/input_real_name"
        app:layout_constraintTop_toBottomOf="@id/tv_upload_portrait_face_guide" />

    <com.yidian.shenghuoquan.bmanagercenter.widget.LifeAccountAuthIdentityInfoEditView
        android:id="@+id/ev_id_card_number"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:LifeAccountAuthIdentityInfoEditView_content_text="@string/id_card_number"
        app:LifeAccountAuthIdentityInfoEditView_hint_text="@string/input_id_card_number"
        app:layout_constraintTop_toBottomOf="@id/ev_real_name" />

    <com.yidian.shenghuoquan.bmanagercenter.widget.LifeAccountAuthIdentityInfoEditView
        android:id="@+id/ev_mobile"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:visibility="gone"
        app:LifeAccountAuthIdentityInfoEditView_content_text="@string/enterprise_legal_mobile"
        app:LifeAccountAuthIdentityInfoEditView_hint_text="@string/input_legal_person_phone_number"
        app:layout_constraintTop_toBottomOf="@id/ev_id_card_number" />

    <com.yidian.shenghuoquan.bmanagercenter.widget.LifeAccountFaceAuthView
        android:id="@+id/av_face_auth"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="19dp"
        android:paddingEnd="12dp"
        android:visibility="gone"
        app:layout_constraintTop_toBottomOf="@id/ev_id_card_number" />

    <com.yidian.shenghuoquan.bmanagercenter.widget.PrivacyAgreementView
        android:id="@+id/av_privacy_agreement"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/av_face_auth"
        app:layout_constraintVertical_bias="1" />

</com.yidian.nightmode.widget.YdConstraintLayout>